Home Forums SimpleFlex What Version? Bakery Not Updating

This topic contains 3 replies, has 2 voices, and was last updated by  Joshua 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #47307

    wegoecono
    Participant

    Hello – I just downloaded the latest version to replace our older version because Visual Bakery is saying it needs to be updated (I have v 4.11.21 of bakery and it’s saying to update to 5.0.1). My old simple flex version says 1.5.2 but the new downloaded one says 1.5.2 as well!

    How can I update bakery so I can upgrade my php version on the server?

    Thanks!

    #47315

    Joshua
    Keymaster

    Sorry, I’m not quite sure what you’re asking. Simpleflex does not come with Visual Bakery (or Visual Composer?). However, you should be able to upgrade these just like normal plugins.

    #47322

    wegoecono
    Participant

    Ummmm….. what? SimpleFlex doesn’t have WPBakery Visual Composer? I am looking right at it. And I didn’t add it. So it had to have come in the theme files. I am on v 1.5.2 but it’s saying WPBakery Visual Composer is out of date. I definitely didn’t add this plugin on my own, it’s in the theme files. It’s in the theme. I am seeing it mentioned on comments within the themeforest page. Of course it’s in the theme.

    Please advise. thanks.

    #47323

    Joshua
    Keymaster

    You may have had it previously added from working with a different theme. It’s a plugin, so it should never be included directly in the theme.

    That said, SimpleFlex definitely does not include or mention any form of Visual Composer. Here’s the item page – https://themeforest.net/item/simpleflex-flat-one-page-wordpress-theme/7247149?s_rank=1

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.